주요 콘텐츠로 건너뛰기
도움말

원문 게시자: prasath ,

본문:

hi i'm prasath,

i'm using for iphone 3g model, but most of all app require for 4.3 &  5,

So how to upgrade for this versions ????

Possible or Not?

Pls tel me anybody friends.......!!!!!

Pls send mail (prasathprabu22@gmail.com)

Thanks & Regards,

Prasath.

현황:

open